h1 {
	font-family: "Century Gothic";
	font-size: 19px;
	font-weight: bold;
	color: #00CC00;
	margin-top: 5px;
	text-align: left;
	margin-bottom: 1px;
	margin-left: 15px;
	line-height: 18px;










}
h2 {
	font-family: "Century Gothic";
	font-size: 14px;
	font-weight: bold;
	color: #00CC00;
	text-align: left;
	font-style: normal;
	line-height: 15px;
	margin-left: 15px;
	margin-bottom: 0px;
	vertical-align: bottom;







}
p {
	font-family: "Century Gothic";
	font-size: 12px;
	color: #00CCCC;
	line-height: 15px;
	margin-right: 15px;
	margin-left: 15px;
	text-align: justify;



}
a {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #00FF00;
	text-decoration: none;
	border: thick #000000;
	font-weight: lighter;




}
.homelauf {
	font-family: "Century Gothic";
	font-size: 18px;
	font-weight: bold;
}
/* CSS Document */
